# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = 66-tools
pkgbase = 66-tools
pkgver = 0.0.8.0-07
pkgdesc = small tools and helpers for service scripts execution
url = https://git.obarun.org/Obarun/66-tools.git
builddate = 1685196721
packager = joborun <joborun@disroot.org>
size = 469985
arch = x86_64
license = ISC
group = s6-suite
depend = skalibs>=2.13.1.1
depend = execline>=2.9.3.0
depend = oblibs>=0.1.4.0
makedepend = git
makedepend = skalibs>=2.13.1.1
makedepend = execline>=2.9.3.0
makedepend = oblibs>=0.1.4.0
makedepend = lowdown
